# Generated by Django 3.2.7 on 2021-12-06 22:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('young_trees', '0002_alter_youngtreefertilizationyear_label'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='youngtreefertilizationyear',
            options={'ordering': ('sort_order',), 'verbose_name': 'fertilization year', 'verbose_name_plural': 'fertilization years'},
        ),
        migrations.AlterField(
            model_name='youngtreefertilizationyear',
            name='label',
            field=models.CharField(max_length=60, verbose_name='label'),
        ),
    ]
